<Ui>
	<FontFamily name="PUFont13" virtual="true">
		<Member alphabet="roman">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\PTSansNarrow.ttf" height="13" outline=""/>
		</Member>
		<Member alphabet="korean">
			<Font font="Fonts\2002.ttf" height="13" outline=""/>
		</Member>
		<Member alphabet="simplifiedchinese">
			<Font font="Fonts\ARKai_C.ttf" height="13" outline=""/>
		</Member>
		<Member alphabet="traditionalchinese">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\arheiuhk_bd.ttf" height="13" outline=""/>
		</Member>
		<Member alphabet="russian">
			<Font font="Fonts\FRIZQT___CYR.ttf" height="13" outline=""/>
		</Member>
	</FontFamily>

	<FontFamily name="PUFont15" virtual="true">
		<Member alphabet="roman">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\PTSansNarrow.ttf" height="15" outline=""/>
		</Member>
		<Member alphabet="korean">
			<Font font="Fonts\2002.ttf" height="15" outline=""/>
		</Member>
		<Member alphabet="simplifiedchinese">
			<Font font="Fonts\ARKai_C.ttf" height="15" outline=""/>
		</Member>
		<Member alphabet="traditionalchinese">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\arheiuhk_bd.ttf" height="15" outline=""/>
		</Member>
		<Member alphabet="russian">
			<Font font="Fonts\FRIZQT___CYR.ttf" height="15" outline=""/>
		</Member>
	</FontFamily>

	<FontFamily name="PUFont16" virtual="true">
		<Member alphabet="roman">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\PTSansNarrow.ttf" height="16" outline=""/>
		</Member>
		<Member alphabet="korean">
			<Font font="Fonts\2002.ttf" height="16" outline=""/>
		</Member>
		<Member alphabet="simplifiedchinese">
			<Font font="Fonts\ARKai_C.ttf" height="16" outline=""/>
		</Member>
		<Member alphabet="traditionalchinese">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\arheiuhk_bd.ttf" height="16" outline=""/>
		</Member>
		<Member alphabet="russian">
			<Font font="Fonts\FRIZQT___CYR.ttf" height="16" outline=""/>
		</Member>
	</FontFamily>

	<FontFamily name="PUFont17" virtual="true">
		<Member alphabet="roman">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\PTSansNarrow.ttf" height="17" outline=""/>
		</Member>
		<Member alphabet="korean">
			<Font font="Fonts\2002.ttf" height="17" outline=""/>
		</Member>
		<Member alphabet="simplifiedchinese">
			<Font font="Fonts\ARKai_C.ttf" height="17" outline=""/>
		</Member>
		<Member alphabet="traditionalchinese">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\arheiuhk_bd.ttf" height="17" outline=""/>
		</Member>
		<Member alphabet="russian">
			<Font font="Fonts\FRIZQT___CYR.ttf" height="17" outline=""/>
		</Member>
	</FontFamily>

	<FontFamily name="PUFont21" virtual="true">
		<Member alphabet="roman">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\PTSansNarrow.ttf" height="21" outline=""/>
		</Member>
		<Member alphabet="korean">
			<Font font="Fonts\2002.ttf" height="21" outline=""/>
		</Member>
		<Member alphabet="simplifiedchinese">
			<Font font="Fonts\ARKai_C.ttf" height="21" outline=""/>
		</Member>
		<Member alphabet="traditionalchinese">
			<Font font="Interface\AddOns\PrepullUpdater\Media\Fonts\arheiuhk_bd.ttf" height="21" outline=""/>
		</Member>
		<Member alphabet="russian">
			<Font font="Fonts\FRIZQT___CYR.ttf" height="21" outline=""/>
		</Member>
	</FontFamily>
</Ui>